program DemoDLL;

uses
  Forms,
  DemoMain in 'DemoMain.pas' {frmMain},
  ErrCodes in 'ErrCodes.pas',
  ftd2xx in 'ftd2xx.pas',
  PRTypes in 'PRTypes.pas',
  ErrMsg in 'ErrMsg.pas',
  About in 'About.pas' {frmAbout};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.
